Subject: Re: [Perc] Benjamin Kaduk's Discuss on draft-ietf-perc-dtls-tunnel-09: (with DISCUSS and COMMENT)

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 22 Sep 2021 22:29:33 -0700

On Tue, Sep 7, 2021 at 1:57 PM Cullen Jennings <[email-masked]> wrote:

> On Thu, Aug 5, 2021 at 6:17 PM Paul E. Jones <paulej=
> [email-masked]> wrote:
>
>
>> (2) I'll also mention here so that the IESG can talk about it during our
>> telechat (but with no intent to insist on a change): this document
>> specifies a versioned protocol and creates a registry. Are we happy
>> with the current Informational status, as opposed to Proposed Standard?
>> I do see that the topic was touched on in the shepherd writeup, but the
>> treatment there did not feel especially compelling to me.
>>
>>
>> Hopefully that got resolved.  I'll await instructions on any requested
>> changes here.
>>
>
> I'm not aware of a resolution.  I never got a reply after my message of
> July 1, where I suggested some possible paths by the working group.
>
> -MSK
>
>
> I’m having a hard time understanding the problem here. As far as I know
> there is no requirement for a document to be standards track to create an
> IANA registry - am I missing something? I was under the belief that a
> document does not even need to be part of the IETF stream for inclusion
> into IANA.
>
> I would rather see this document published than go back to WGLC.
>

I'll follow up with Ben and the others during the next IESG telechat (in
about nine hours).

In any event, it looks like Paul needs to post a new version before this
can go forward.

-MSK